Subject: [Pppext] last call for draft-arberg-pppoe-iana-00

From: James Carlson <[email-masked]>
Date: Fri, 23 Dec 2005 12:53:57 -0500

This is a last call for comments on draft-arberg-pppoe-iana-00.  It's
been several weeks, and I haven't seen any comments on it.

I believe this ought to be advanced as a Best Current Practice.  It
does not obligate this working group to review PPPoE extensions, which
are Informational anyway, but it does provide a way for users to stay
out of each other's hair, so I think it's for the common good.

Because of the upcoming holiday, I'm setting the deadline for comments
to January 13th, 2006.  If you need more time, please say so.

-- 
James Carlson, KISS Network                    <[email-masked]>
Sun Microsystems / 1 Network Drive         71.232W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.496N   Fax +1 781 442 1677

_______________________________________________
Pppext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pppext